RubyGems Navigation menu

fluent-plugin-kinesis 3.1.0

Fluentd output plugin that sends events to Amazon Kinesis.

版本列表:

  1. 3.1.0 - April 18, 2019 (26.0 KB)
  2. 3.0.0 - March 19, 2019 (26.0 KB)
  3. 3.0.0.rc.2.0 - February 24, 2019 (26.0 KB)
  4. 3.0.0.rc.1.0 - January 21, 2019 (25.5 KB)
  5. 3.0.0.alpha.2.0 - September 08, 2018 (24.5 KB)
显示所有 (48 个版本)

所有者:

作者:

  • Amazon Web Services

SHA 256 checksum:

0e5511806bd74a368ce713d8db47de196d0147e5d4d376fbdaba8ff212d018c8

下载总次数 2,082,335

这个版本 209,461

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.1

相关链接: